/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "이 컴퓨터의 인터넷 연결이 오프라인으로 보입니다.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "이 컴퓨터의 인터넷 연결이 오프라인일 수 있습니다.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "이 컴퓨터의 인터넷 연결이 온라인으로 보입니다.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "이 컴퓨터의 DNS 서버가 응답하지 않습니다.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS 서버가 해당 서버 이름을 찾을 수 없습니다.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "이 컴퓨터의 라우터가 응답하지 않습니다.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "이 컴퓨터가 연결을 시도하고 있는 서버에서 응답이 없습니다.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "이 컴퓨터의 인터넷 연결이 온라인으로 보입니다.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "웹 형식 암호";

/* HTTP result code string */
"accepted" = "승인됨";

/* HTTP result code string */
"bad gateway" = "잘못된 게이트웨이";

/* HTTP result code string */
"bad request" = "잘못된 요청";

/* HTTP result code string */
"client error" = "클라이언트 오류";

/* HTTP result code string */
"conflict" = "충돌";

/* HTTP result code string */
"continue" = "계속";

/* HTTP result code string */
"created" = "생성됨";

/* HTTP result code string */
"expectation failed" = "예상 실패함";

/* HTTP result code string */
"forbidden" = "금지됨";

/* HTTP result code string */
"found" = "발견됨";

/* HTTP result code string */
"gateway timed out" = "게이트웨이 시간 초과";

/* HTTP result code string */
"informational" = "정보";

/* HTTP result code string */
"internal server error" = "내부 서버 오류";

/* HTTP result code string */
"length required" = "길이 요청됨";

/* HTTP result code string */
"method not allowed" = "허용되지 않는 방법";

/* HTTP result code string */
"moved permanently" = "영구적으로 이동됨";

/* HTTP result code string */
"multiple choices" = "다중 선택";

/* HTTP result code string */
"needs proxy" = "프록시 필요";

/* HTTP result code string */
"no content" = "콘텐츠 없음";

/* HTTP result code string */
"no error" = "오류 없음";

/* HTTP result code string */
"non-authoritative information" = "비-인증 정보";

/* HTTP result code string */
"not found" = "발견되지 않음";

/* HTTP result code string */
"not modified" = "수정되지 않음";

/* HTTP result code string */
"partial content" = "일부 콘텐츠";

/* HTTP result code string */
"payment required" = "지불 요구됨";

/* HTTP result code string */
"precondition failed" = "사전 처리 실패";

/* HTTP result code string */
"proxy authentication required" = "프록시 인증 요구됨";

/* HTTP result code string */
"redirected" = "재전송됨";

/* HTTP result code string */
"no longer exists" = "더 이상 존재하지 않음";

/* HTTP result code string */
"request timed out" = "요청 시간 초과";

/* HTTP result code string */
"request too large" = "요청이 너무 큼";

/* HTTP result code string */
"requested URL too long" = "요청한 URL이 너무 김";

/* HTTP result code string */
"requested range not satisfiable" = "요청 범위가 만족되지 않음";

/* HTTP result code string */
"reset content" = "콘텐츠 재설정";

/* HTTP result code string */
"see other" = "기타 보기";

/* HTTP result code string */
"server error" = "서버 오류";

/* HTTP result code string */
"service unavailable" = "사용할 수 없는 서비스";

/* HTTP result code string */
"success" = "성공";

/* HTTP result code string */
"switching protocols" = "프로토콜 전환 중";

/* HTTP result code string */
"temporarily redirected" = "일시적으로 재전송됨";

/* HTTP result code string */
"unacceptable" = "승인할 수 없음";

/* HTTP result code string */
"unauthorized" = "권한 없음";

/* HTTP result code string */
"unimplemented" = "실행되지 않음";

/* HTTP result code string */
"unsupported media type" = "지원되지 않는 미디어 유형";

/* HTTP result code string */
"unsupported version" = "지원되지 않는 버전";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "웹 프록시 서버(HTTP)와 통신하는 동안 문제가 발생했습니다.";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "보안 웹 프록시 서버(HTTPS)와 통신하는 동안 문제가 발생했습니다.";

/* WebFoundationErrorUnknown description */
"Err-998" = "취소됨";

/* WebFoundationErrorCancelled description */
"Err-999" = "잘못된 URL";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "요청한 시간이 초과되었습니다.";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "지원되지 않는 URL";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "특정 호스트 이름을 가진 서버를 찾을 수 없습니다.";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "서버에 연결할 수 없습니다.";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "네트워크 연결이 유실되었습니다.";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "DNS Lookup 오류";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "HTTP 재전송이 너무 많음";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "리소스를 사용할 수 없음";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "이 컴퓨터의 인터넷 연결이 오프라인으로 나타납니다.";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "재전송되지 않음";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "서버에서 잘못된 응답을 했습니다.";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "0바이트 리소스";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "원본 데이터를 디코드할 수 없음";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "콘텐츠 데이터를 디코드할 수 없음";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "응답을 분석할 수 없음";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "국제 로밍이 현재 꺼져 있습니다.";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "현재 전화가 사용 중이기 때문에 데이터 연결을 구축할 수 없습니다.";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "현재 데이터 연결이 허용되지 않습니다.";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "본문 스트림 요청 실패";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "이 서버에서 요청한 URL을 찾을 수 없습니다.";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "파일이 디렉토리임";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "요청한 리소스에 연결할 수 있는 권한이 없습니다.";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "리소스가 최대 크기를 초과함";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "SSL 오류가 발생했기 때문에 서버에 안전하게 연결할 수 없습니다.";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "이 서버에 대한 인증서가 만료되었습니다.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "이 서버에 대한 인증서가 만료되었습니다. “%@”인 것처럼 보이는 서버에 연결될 수 있으며 이렇게 될 경우 사용자의 비밀 정보가 위험에 노출될 수 있습니다.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "이 서버에 대한 인증서가 유효하지 않습니다.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "이 서버에 대한 인증서가 유효하지 않습니다. “%@”인 것처럼 보이는 서버에 연결될 수 있으며 이렇게 될 경우 사용자의 비밀 정보가 위험에 노출될 수 있습니다.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "이 서버에 대한 인증서는 알 수 없는 인증 기관에 의해 서명되었습니다.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "이 서버에 대한 인증서는 알 수 없는 인증 기관에 의해 서명되었습니다. “%@”인 것처럼 보이는 서버에 연결될 수 있으며 이렇게 될 경우 사용자의 비밀 정보가 위험에 노출될 수 있습니다.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "이 서버에 대한 인증서가 아직 유효하지 않습니다.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "이 서버에 대한 인증서가 아직 유효하지 않습니다. “%@”인 것처럼 보이는 서버에 연결될 수 있으며 이렇게 될 경우 사용자의 비밀 정보가 위험에 노출될 수 있습니다.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "서버에서 해당 인증서를 승인하지 않았습니다.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "“%@” 서버에서 해당 인증서를 승인하지 않았습니다.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "서버에서 클라이언트 인증서를 요구합니다.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "“%@” 서버에서 클라이언트 인증서을 요구합니다.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "네트워크에서 로드할 수 없음";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "파일을 생성할 수 없음";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "파일을 열 수 없음";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "파일을 닫는 동안 실패";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "파일에 쓸 수 없음";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "파일을 제거할 수 없음";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "파일을 이동할 수 없음";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "디코딩 다운로드 실패";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "디코딩 다운로드 실패";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "그래도 서버에 연결하겠습니까?";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "프록시 설정을 변경하려면, 네트워크 기본 설정을 열어서 고급을 클릭한 다음 프록시를 클릭하십시오. 이 문제에 대해 도움이 필요하다면, 시스템 관리자에게 문의하십시오.";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "프록시 설정을 변경하려면 네트워크 환경설정을 열고 고급을 클릭한 다음 프록시를 클릭하십시오. 이 문제에 대해 도움이 필요할 경우 시스템 관리자에게 문의하십시오.";
